/**
 * General
 */
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body{
	background: url('../images/page-bg.png') no-repeat center top;
}
#body{
    min-height: 100%;
    position: relative;
	/*background: url('../images/body-bg.png') no-repeat right top;*/
}
.nolist, .nolist li{
	margin: 0;
	padding: 0;
	list-style: none;
}

/**
 * Header
 */
header{
	padding: 22px 0;
	margin: 0 auto;
	width: 960px;
}
header > div, #topnav > div{
	float: left;
}
#topnav{
	margin: 14px 0 0 33px;
}
#topnav .navbar, #topnav .navbar .nav{
	margin: 0;
}
#topnav .navbar-inner{
	padding-left: 0;
	padding-right: 0;
	min-height: 38px;
}
#topnav .navbar .nav > li > a{
	padding: 9px 20px;
}
#topnav .navbar .divider-vertical{
	height: 38px;
}
#topnav .account-navigation{
	margin-left: 10px;
}

/**
 * Top banner
 */
#topbanner{
	position: relative;
	width: 960px;
}
.tpnav, #mainbanner .carousel-navigation a{
    position: absolute;
    top: 40%;
	z-index: 999;
	text-decoration: none !important;
	display: block;
	overflow: hidden;
	background-image: url('../images/carousel-buttons.png');
	background-repeat: no-repeat;
}
.tpnav-prev, #mainbanner a.prev{
	width: 45px;
	height: 60px;
	left: -15px;
	background-position: left top;
	float: none;
}
.tpnav-next, #mainbanner a.next{
	width: 65px;
	height: 60px;
	right: -22px;
	background-position: right top;
	float: none;
}
#mainbanner{
	position: relative;
	width: 960px;
}
#mainbanner .slides-carousel, #mainbanner img{
	height: 290px;
}
.page-home #mainbanner .slides-carousel, .page-home #mainbanner img{
	height: 408px;
}
#mainbanner .pagination{
	display: none;
}
#mainbanner div.carousel-navigation{
	background: transparent;
	padding: 0;
	margin: 0;
	height: auto;
	position: static;
	right: 0;
	left: 0;
}

/**
 * Main content
 */
#main-cn{
	margin: 38px auto 0;
    padding-bottom: 126px;
	width: 960px;
	min-height: 660px;
}
#main-cn .nPage-right{
	margin-left: 1%;
}
.main-cn{
	width: 622px;
	margin: 0 0 0 12px;
}
.page-heading{
	font-weight: 700;
	font-size: 22px;
	line-height: 1.2;
	color: #32b62e;
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 18px;
	padding-bottom: 8px;
}
.main-cn .typography p{
	font-size: 17px;
	line-height: 26px;
}
.featuredPage .first{
	margin-bottom: 18px;
}
.fbboxes{
	margin: 6px 0 0;
}
.fbboxes > div{
	margin-bottom: 22px;
}
.fbb-heading{
	font-size: 17px;
	line-height: 1;
	margin-bottom: 6px;
	text-transform: uppercase;
}
.fbb-image{
	margin: 0 0 8px;
}

/* Home page
------------------------*/
.hp-services{
	width: 480px;
	height: 284px;
	overflow: hidden;
	background: url('../images/home-serives-bg.png') no-repeat left top;
	margin-left: 12px;
}
.hp-service{
	text-align: center;
	color: #FFF;
	float: left;
	width: 140px;
	padding: 0 10px;
}
.hp-service > h2{
	font-size: 25px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.24);
	margin-bottom: 12px;
}
.hps-desc{
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	height: 64px;
}
.hps-desc > h3{
	font-size: 17px;
	line-height: 17px;
	margin: 0 0 8px;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.24);
}
.hps-desc > p{
	padding: 0;
	margin: 0;
}
.hps-btn{
	display: block;
	width: 130px;
	height: 68px;
	margin: 0 auto;
	background: url('../images/btn-book-now-130x68.png') no-repeat left top;
	text-decoration: none !important;
}
.hps-btn.green{
	background-position: right top;
}
.hps-icon{
	width: 93px;
	height: 95px;
	margin: 0 auto;
	display: block;
	background: url('../images/icon-hours.png') no-repeat left top;
}
.hps-icon-2hrs{
	background-position: -158px top;
}
.hps-icon-3hrs{
	background-position: -320px top;
}
.hps-icon-4hrs{
	background-position: -478px top;
}
.hp-service .hps-icon{
	margin-top: 12px;
	margin-bottom: 8px;
}
.hpmain{
	margin: 25px 25px 0 0;
}
.hp-featured, .hpcontent{
	padding: 12px 15px 10px;
}
.hp-featured > div{
	margin-bottom: 30px;
}
.hp-featured > div:last-child{
	margin-bottom: 0;
}
.hp-featured h3{
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.24);
	font-size: 18px;
	line-height: 1.2;
}
.hp-featured h3 a{
	color: #000;
}
.hp-featured .desc{
	font-size: 12px;
	line-height: 18px;
}
.hpmain .hr{
	border-bottom: 1px solid #d9d9d9;
	height: 16px;
	margin: 0 auto 8px;
	width: 95%;
}
.hpcontent > h1{
	display: none;
}

/* FAQ Holder page
------------------------*/
#faqList{
	margin: 20px 0 0;
}
#faqList .typography p{
	font-size: 14px;
	line-height: 1.8;
}
#faqList .accordion-heading{
    border-top: 1px solid #F0F0F0;
    color: #000000;
    font-size: 16px;
	line-height: 1;
	padding: 10px;
    margin: 0;
    text-decoration: none;
	cursor: pointer;
	min-height: auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#faqList .accordion-open{
	background: #000;
	color: #FFF;
	filter: none;
}
#faqList .accordion-container{
	padding: 5px 0 10px;
}

/* SideBar
------------------------*/
.sbBox{
	width: 220px;
	border: 1px solid #159322;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.4);
	background-color: #159213;
	background-image: linear-gradient(bottom, rgb(21,146,19) 10%, rgb(53,186,49) 76%);
	background-image: -o-linear-gradient(bottom, rgb(21,146,19) 10%, rgb(53,186,49) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(21,146,19) 10%, rgb(53,186,49) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(21,146,19) 10%, rgb(53,186,49) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(21,146,19) 10%, rgb(53,186,49) 76%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(21,146,19)),
		color-stop(0.76, rgb(53,186,49))
	);
}
.sbBox > h3{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1;
	margin: 0;
	font-weight: 700;
	color: #FFF;
	height: 41px;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.24);
	background: url('../images/sb-box-heading.png') no-repeat left top;
	border-bottom: 1px solid #44cf40;
}
.sbBox > h3 span{
	display: block;
	padding: 12px 0 10px 16px;
	border-bottom: 1px solid #187217;
}

.book-now{
	margin-bottom: 15px;
}
.book-now span{
	display: block;
	color: #ffffff;
	font-weight: 700;
	font-size: 25px;
	line-height: 1.2;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.24);
}
.book-now span.phone{
	font-size: 35px;
}
.account-menu li{
	padding: 15px 0;
}
.account-menu li.hr{
	padding: 0;
	border-top: 1px solid #187217;
	border-bottom: 1px solid #44cf40;
}
.account-menu .btn{
	font-size: 14px;
	line-height: 1;
	display: block;
	font-weight: normal;
	margin: 0 15px;
}
.account-menu h4{
	font-size: 15px;
	line-height: 1.2;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 15px 10px;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}

.tandc label.right {
	text-align: left;
}

/**
 * Footer
 */
footer{
	bottom: 0;
    height: 96px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
footer > .container{
	width: 977px;
	height: 96px;
	overflow: hidden;
	background: url('../images/footer-bg.png') no-repeat left top transparent;
}
footer > .container .footer-left{
	float: left;
	margin: 33px 0 0 40px;
}
footer > .container .footer-right{
	float: right;
	margin: 33px 50px 0 0;
	font-size: 11.5px;
}